table > thead > tr > th:not(.sorting_disabled),
table > thead > tr > td:not(.sorting_disabled) {
  padding-right: 30px;
}
table > thead .sorting,
table > thead .sorting_asc,
table > thead .sorting_desc,
table > thead .sorting_asc_disabled,
table > thead .sorting_desc_disabled {
  cursor: pointer;
  position: relative;
}
table > thead .sorting:before, table > thead .sorting:after,
table > thead .sorting_asc:before,
table > thead .sorting_asc:after,
table > thead .sorting_desc:before,
table > thead .sorting_desc:after,
table > thead .sorting_asc_disabled:before,
table > thead .sorting_asc_disabled:after,
table > thead .sorting_desc_disabled:before,
table > thead .sorting_desc_disabled:after {
  position: absolute;
  bottom: 0.9em;
  display: block;
  opacity: 0.3;
}
table > thead .sorting:before,
table > thead .sorting_asc:before,
table > thead .sorting_desc:before,
table > thead .sorting_asc_disabled:before,
table > thead .sorting_desc_disabled:before {
  right: 1em;
  content: "↑";
}
table > thead .sorting:after,
table > thead .sorting_asc:after,
table > thead .sorting_desc:after,
table > thead .sorting_asc_disabled:after,
table > thead .sorting_desc_disabled:after {
  right: 0.5em;
  content: "↓";
}
table > thead .sorting_asc:before,
table > thead .sorting_desc:after {
  opacity: 1;
}
table > thead .sorting_asc_disabled:before,
table > thead .sorting_desc_disabled:after {
  opacity: 0;
}
divs_scrollBody table thead .sorting:before,
divs_scrollBody table thead .sorting_asc:before,
divs_scrollBody table thead .sorting_desc:before,
divs_scrollBody table thead .sorting:after,
divs_scrollBody table thead .sorting_asc:after,
divs_scrollBody table thead .sorting_desc:after {
  display: none;
}
table.table-sm > thead > tr > th:not(.sorting_disabled) {
  padding-right: 20px;
}
table.table-sm .sorting:before,
table.table-sm .sorting_asc:before,
table.table-sm .sorting_desc:before {
  top: 5px;
  right: 0.85em;
}
table.table-sm .sorting:after,
table.table-sm .sorting_asc:after,
table.table-sm .sorting_desc:after {
  top: 5px;
}